/*
    BARRA DE LA APLICACIÓN

    Mirar las paginas principales para ver
    la explicación de ciertos atributos comunes:
    - index.html
    - reviews.html

*/
#app-bar,
#app-bar * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/*
    Representa la barra de aplicaciones

*/
#app-bar {
    padding: 10px;
    background-color: rgb(71, 71, 71);
    height: 100%;
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 2em;
    padding: 0 20px;
    box-shadow: 0px 0 10px 5px rgb(255, 255, 255);
}

/*
    El logo de la página que nos lleva también
    a la página principal
*/
#app-bar .Logo {
    background-image: url(travelapp_2.jpeg);
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: bisque;
    border-radius: 50%;
    height: 5vh;
    width: 5vh;
}

#app-bar .Logo:hover {
    transform: scale(1.1);
    transition: all .3s;
    cursor: pointer;
}

#app-bar .Title {
    text-shadow: 4px 3px 3px rgb(0, 0, 0);
}